/**
* Screen Widths
*/
/**
* Fonts
*/
/**
* Colours
*/
/**
* Template Sections
*/
/** keyframes
 * usage:
	@include keyframes(slide-down) {
		0% { opacity: 1; }
		90% { opacity: 0; }
	}
 */
/** transitions
 * usage:
	@include transition(color 200ms ease-in-out);
 */
/** animations
 * usage:
	@include animation('slide-down 5s 3');
 */
/** clearfix
 * usage:
	@extend %clearfix;
 */
* {
  padding: 0;
  margin: 0;
}

h1 {
  font-family: 'EurostileLT';
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 0.8px;
  -webkit-text-stroke-color: black;
  font-size: 32px;
  width: 70%;
  margin: 0 auto;
  line-height: 40px;
}

h2,
h3,
p,
li {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0px;
  font-family: 'Helvetica';
}

@font-face {
  font-family: 'Nobel Bold';
  src: url('/assets/fonts/nobel-bold.ttf');
}
@font-face {
  font-family: 'Nobel Regular';
  src: url('/assets/fonts/nobel-regular.ttf');
}
@font-face {
  font-family: 'EurostileLT';
  src: url('/assets/fonts/Eurostile-LT-Std-Bold-Extended-2_16305.ttf');
}
@font-face {
  font-family: 'UniversLT';
  src: url('/assets/fonts/UniversLTStd.otf');
}

@font-face {
  font-family: 'Univers';
  src: url('/assets/fonts/UniversLTStd-Light.otf');
}

/* POPUP */

.tooltip {
  /* position: relative; */
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  /* padding: 15px 10px 15px 10px; */
  padding: 40px 30px;

  /* Position the tooltip */
  position: fixed;
  z-index: 1;
  bottom: 0;
  left: 0;
  font-size: 12px;
  text-align: left;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.misrep{
  display: inline-block;
  float: left;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}

.misrep p{
  display: inline;
}

.misrep-text{
  width: 95%;
  /* position: relative; */
  padding: 40px 30px;
}

/* POPUP END */


.castle img {
  height: 100px;
  width: 100%;
  padding: 30px 0 50px 0;
}

.castle p {
  width: 100%;
  text-align: center;
}

.floors h2{
  font-size: 32px;
line-height: 36px;
font-family: 'EurostileLT';
letter-spacing: 1px;
}

.floor-box{
  position: relative;
}

.total{
  width: 100%;
display: inline-block;
padding-bottom: 30px;
}

.total h2{
  font-size: 32px;
  line-height: 36px;
  font-family: 'EurostileLT';
  letter-spacing: 1px;
  display: inline-block;
}

.total-title{
  display: inline-block;
  float: left;
}

.the-total{
  display: inline-block;
  float: right;
}

.title-section{
  background-color: #000;
}

.title-section .container{
  padding: 96px 0;
text-align: center;
}

.title-section h2{
  font-family: 'EurostileLT';
-webkit-text-fill-color: black;
-webkit-text-stroke-width: 0.8px;
-webkit-text-stroke-color: white;
font-size: 32px;
max-width: 100%;
margin: 0 auto;
line-height: 40px;
padding: 7px 0 7px 0;
}



.hftz,
.hftx,
.hfty,
.hfttaper,
.hftarc{cursor: pointer;}


.contact-title {
  font-family: 'EurostileLT';
  font-size: 32px;
  width: 70%;
  margin: 0 auto;
  line-height: 40px;
  color: white;
  text-align: center;
  padding: 75px 0 0px 0;
}
footer {
  background-color: black;
}
footer .container {
  padding: 75px 0;
}
footer .container .logo-container {
  text-align: center;
}
footer .container .logo-container img {
  width: 100%;
  max-height: 50px;
}
footer .container .contacts-container {
  padding: 70px 0 115px;
  overflow: hidden;
}
footer .container .contacts-container .col {
  float: left;
}
footer .container .contacts-container .col h3 {
  color: white;
  font-weight: 100;
  font-size: 18px;
  line-height: 28px;
  font-family: 'UniversLT';
  text-align: center;
  text-transform: uppercase;
}
footer .container .contacts-container .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer .container .contacts-container .col ul li {
  text-align: center;
  color: white;
  font-weight: 100;
  font-size: 18px;
  line-height: 22px;
  font-family: 'UniversLT';
  letter-spacing: 0px;
  margin-bottom: 5px;
}
footer .container .contacts-container .col ul li a {
  color: white;
  text-decoration: none;
}
footer .container .contacts-container .col ul li a:hover,
footer .container .contacts-container .col ul li a:focus {
  border-bottom: 1px solid #ffffff;
}
footer .container .contacts-container .col ul li.contact-name {
  margin-bottom: 5px;
}
footer .container .contacts-container.two-cols {
  padding-left: 150px;
  padding-right: 150px;
}
footer .container .contacts-container.two-cols .col {
  width: 50%;
}
footer .container .contacts-container.two-cols .col.custom {
  box-sizing: border-box;
  padding: 0 50px;
}
footer .container .contacts-container.three-cols {
  padding-left: 100px;
  padding-right: 100px;
}
footer .container .contacts-container.three-cols .col {
  width: 33.33%;
}
footer .container .contacts-container.four-cols .col {
  width: 25%;
}
footer .container .download-container {
  padding: 0;
  text-align: center;
  overflow: hidden;
}
footer .container .download-container .button {
  display: inline-block;
  cursor: pointer;
  width: 280px;
  height: 65px;
  background-image: url('/assets/svgs/download-button.svg');
  background-size: 280px 130px;
  background-position: 0 0;
}
footer .container .download-container .button:hover,
footer .container .download-container .button:focus {
  background-position: 0 -65px;
}
footer .sosumi-container {
  background-color: #fff;
  overflow: hidden;
  position: relative;
}
footer .sosumi-container .container {
  padding: 96px 140px;
}
footer .sosumi-container .container p {
  text-align: center;
  color: #000000;
  font-size: 15px;
  line-height: 20px;
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  font-family: 'Univers';
  letter-spacing: 0px;
  font-weight: 100;
}
footer .sosumi-container .container p a {
  color: #000000;
  text-decoration: none;
}
footer .sosumi-container .container p a:hover,
footer .sosumi-container .container p a:focus {
  text-decoration: underline;
}
footer .sosumi-container .container p.credit {
  color: #000000;
  font-family: 'Univers';
}
footer .sosumi-container .container p.credit a {
  color: #000000;
}

/* Medium devices (desktops, 1399px and down) */
@media (max-width: 1399px) {
  footer .container .contacts-container {
    padding: 92px 100px;
  }
  footer .container .contacts-container.two-cols {
    padding-left: 100px;
    padding-right: 100px;
  }
  footer .container .contacts-container.four-cols .col {
    width: 50%;
  }
  footer .container .contacts-container.four-cols .col:first-child,
  footer .container .contacts-container.four-cols .col:nth-child(2) {
    margin-bottom: 95px;
  }
  footer .sosumi-container .container {
    padding: 96px 20px;
  }
}
/* Small devices (tablets, 991px and down) */
@media (max-width: 991px) {
  footer .container {
    padding: 51px 0 72px;
  }
  footer .container .contacts-container {
    padding: 41px 100px;
  }
  footer .container .contacts-container.four-cols .col {
    width: 100%;
    margin-bottom: 40px !important;
  }
  footer .container .contacts-container.four-cols .col:last-child {
    margin-bottom: 0 !important;
  }
  footer .container .contacts-container.two-cols {
    padding-left: 0;
    padding-right: 0;
  }
  footer .container .contacts-container.two-cols .col {
    width: 100%;
    margin-bottom: 40px !important;
  }
  footer .container .contacts-container.two-cols .col:last-child {
    margin-bottom: 0 !important;
  }
  footer .container .contacts-container.two-cols .col.custom {
    padding: 0;
  }
  footer .container .logo-container img {
    max-height: 35px;
  }
  footer .container .download-container {
    padding: 28px 0 0;
  }
  footer .container .download-container .button {
    width: 224px;
    height: 52px;
    background-size: 224px 104px;
    background-position: 0 0;
  }
  footer .container .download-container .button:hover,
  footer .container .download-container .button:focus {
    background-position: 0 -52px;
  }
  footer .sosumi-container .container {
    padding: 46px 20px;
  }
  footer .sosumi-container .container p {
    font-size: 13px;
  }
}
/* Extra small devices (phones, 767px and down) */
@media (max-width: 767px) {
  footer .container {
    padding: 51px 0 64px;
  }
  footer .container .contacts-container {
    padding: 41px 0px;
  }
  footer .sosumi-container .container {
    padding: 46px 0px;
  }
}
header {
  width: 100%;
  height: 350px;
  -webkit-transition: height 300ms ease-in-out;
  transition: height 300ms ease-in-out;
}
header .small-nav-holder {
  display: none;
}
header .logo-holder {
  display: table;
  background-color: #fff;
  height: 350px;
  width: 100%;
  -webkit-transition: height 300ms ease-in-out;
  transition: height 300ms ease-in-out;
}
header .logo-holder .logo-holder-container {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
header .logo-holder .logo-holder-container a {
  display: inline-block;
}
header .logo-holder .logo-holder-container a .header-logo {
  margin: 0 auto;
  width: 425px;
  height: auto;
  max-height: 180px;
  display: block;
  -webkit-transition: width 300ms ease-in-out;
  transition: width 300ms ease-in-out;
}

/* Medium devices (desktops, 1399px and down) */
@media (max-width: 1399px) {
  header {
    height: 204px;
  }
  header .logo-holder {
    height: 204px;
  }
  header .logo-holder .logo-holder-container a .header-logo {
    width: 400px;
    max-height: 100px;
  }
}
/* Small devices (tablets, 991px and down) */
@media (max-width: 991px) {
  header {
    height: 134px;
  }
  header .small-nav-holder {
    background-color: #fff;
    text-align: center;
    height: 50px;
    width: 100%;
    z-index: 1000;
    display: block;
  }
  header .small-nav-holder .mobile-nav-icon {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
    cursor: pointer;
    top: 5px;
    position: relative;
    background-size: 80px 80px;
    background-image: url('/assets/svgs/mobile-nav.svg');
    background-repeat: no-repeat;
    background-position: -40px 0px;
  }
  header .small-nav-holder .mobile-nav-icon:hover,
  header .small-nav-holder .mobile-nav-icon:focus {
    background-position: -40px -40px;
  }
  header .logo-holder {
    height: 84px;
  }
  header .logo-holder .logo-holder-container a .header-logo {
    width: 200px;
    max-height: 50px;
  }
}
.navbar.desktop-navbar ul {
  list-style-type: none;
  z-index: 999;
  right: 1.2%;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.navbar.desktop-navbar ul li {
  margin-bottom: 20px;
  width: 16px;
  height: 16px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.15);
  border-radius: 16px;
  font-size: 16px;
}
.navbar.desktop-navbar ul li.active {
  background-color: #000000;
  border: 1px solid #ffffff;
}
.navbar.desktop-navbar ul li:hover,
.navbar.desktop-navbar ul li:focus {
  background-color: #000000;
  border: 1px solid #ffffff;
}
.navbar.desktop-navbar ul li:hover .tag,
.navbar.desktop-navbar ul li:focus .tag {
  display: inline-block;
}
.navbar.desktop-navbar ul li a {
  width: 16px;
  height: 16px;
  display: block;
  cursor: pointer;
}
.navbar.desktop-navbar ul li .tag {
  position: relative;
  left: -30px;
  top: -24px;
  width: auto;
  white-space: nowrap;
  text-align: right;
  display: none;
  float: right;
  color: #fff;
  padding: 7px 7px 4px 7px;
  font-family: 'Univers';
  font-size: 18px;
  background-color: #000;
}

.anchor {
  display: block;
  position: relative;
  visibility: hidden;
}

.mobile-nav-icon {
  display: none;
}

.mobile-nav {
  display: none;
}

/* Small devices (tablets, 991px and down) */
@media (max-width: 991px) {
  .navbar.desktop-navbar {
    display: none;
  }

  .mobile-nav {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 1100;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .mobile-nav .close-btn {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
    position: absolute;
    top: 6px;
    cursor: pointer;
    margin-left: -20px;
    background-size: 80px 80px;
    left: 50%;
    background-image: url('/assets/svgs/mobile-nav.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1200;
  }
  .mobile-nav .close-btn:hover,
  .mobile-nav .close-btn:focus {
    background-position: 0 -40px;
  }
  .mobile-nav .list-container {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
  }
  .mobile-nav .list-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .mobile-nav .list-container ul li {
    padding: 10px 0 2px;
    margin-bottom: 10px;
  }
  .mobile-nav .list-container ul li a {
    color: #666666;
    font-weight: 100;
    font-size: 16px;
    font-family: 'Helvetica';
    letter-spacing: 0px;
    cursor: pointer;
    text-decoration: none;
  }
  .mobile-nav .list-container ul li a span {
    border-bottom: 1px solid #fff;
  }
  .mobile-nav .list-container ul li a:hover span,
  .mobile-nav .list-container ul li a:focus span {
    border-bottom: 1px solid #a39161;
  }
  .mobile-nav .list-container ul li.active a span {
    border-bottom: 1px solid #a39161;
  }
}
.floor-plans-container {
  width: 100%;
  padding-top: 73px;
  background-color: #fff;
}
.floor-plans-container h3 {
  font-size: 22px;
  line-height: 28px;
  color: #5e6167;
  font-family: 'Helvetica';
  font-weight: 100;
  letter-spacing: 1px;
  margin-bottom: 18px;
}
.floor-plans-container .north-icon {
  display: block;
  width: 20px;
  height: 48px;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url('/assets/svgs/north-icon.svg');
  background-repeat: no-repeat;
  background-position: center center;
}
.floor-plans-container .ms-view {
  background-color: #fff;
}
.floor-plans-container .ms-slide-info.ms-dir-h {
  width: 100%;
  /* left: 25%; */
}
.floor-plans-container .ms-slide .ms-slide-bgcont img {
  width: 100% !important;
  height: auto !important;
  margin: 0;
}
.floor-plans-container .ms-skin-default .ms-nav-next,
.floor-plans-container .ms-skin-default .ms-nav-prev {
  
  bottom: -68px;
  z-index: 0;
  width: 214px;
  height: 50px;
  background: url('/assets/svgs/floorplan-nav-buttons.svg');
  background-size: 428px 100px;
}
.floor-plans-container .ms-skin-default .ms-nav-next:hover,
.floor-plans-container .ms-skin-default .ms-nav-prev:hover {
  background-position-y: -50px;
}
.floor-plans-container .ms-skin-default .ms-nav-next {
  right: 0;
  background-position: -214px 0;
}
.floor-plans-container .ms-skin-default .ms-nav-prev {
  left: 0;
  background-position: 0 0;
}
.floor-plans-container .ms-slide-info {
  position: relative;
}
.floor-plans-container #floor-info {
  width: 100%;
  text-align: left;
  padding: 10px 0 75px;
  display: none;
}
.floor-plans-container #floor-info p {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'EurostileLT';
font-size: 32px;
/* width: 70%; */
/* margin: 0 auto; */
line-height: 40px;
color: black;
height: 40px;
}
.floor-plans-container #floor-info p.measurements {
  color: #000000;
  font-weight: 100;
  font-size: 18px;
  font-family: 'UniversLT';
  letter-spacing: 0px;
}
.floor-plans-container .key-container {
  overflow: hidden;
  float: left;
}
.floor-plans-container .key-container ul {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  box-sizing: border-box;
  list-style-type: none;
}
.floor-plans-container .key-container ul li {
  color: #5e6167;
  font-weight: 100;
  font-size: 18px;
  font-family: 'Helvetica';
  letter-spacing: 0px;
  display: inline-block;
  padding-right: 32px;
}
.floor-plans-container .key-container ul li .key-icon {
  position: relative;
  top: 2px;
  left: 1px;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  background-size: 18px 18px;
  float: left;
}

.floor-plan-sosumi-container{
  padding-bottom: 60px;
}

.floor-plans-container .key-container ul li p {
  float: left;
}
.floor-plans-container .floor-plan-sosumi-container p {
  color: #5e6167;
  font-weight: 100;
  font-size: 15px;
  font-family: 'Helvetica';
  letter-spacing: 0px;
}
.floor-plans-container .floor-plan-sosumi-container .left-sosumi {
  float: left;
}
.floor-plans-container .floor-plan-sosumi-container .right-sosumi {
  float: right;
}

@media (max-width: 1399px) {
  .floor-plans-container {
    padding-top: 52px;
  }
  .floor-plans-container #floor-info {
    padding: 20px 0 40px;
  }
  .floor-plans-container #floor-info p {
    font-size: 18px;
    line-height: 24px;
  }
  .floor-plans-container .key-container .left ul li {
    font-size: 14px;
  }
  .floor-plans-container .key-container .left p {
    font-size: 14px;
  }
  .floor-plans-container .key-container .right p {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .floor-plans-container h3 {
    font-size: 17px;
  }
  .floor-plans-container .north-icon {
    width: 12px;
    height: 35px;
    top: -15px;
  }
  .floor-plans-container .ms-slide-info.ms-dir-h {
    width: 100%;
    left: 0%;
  }
  .floor-plans-container .ms-skin-default .ms-nav-next,
  .floor-plans-container .ms-skin-default .ms-nav-prev {
    bottom: -108px;
    width: 125px;
    height: 29px;
    background-size: 250px 58px;
    background-position-y: 0px;
  }
  .floor-plans-container .ms-skin-default .ms-nav-next:hover,
  .floor-plans-container .ms-skin-default .ms-nav-prev:hover {
    background-position-y: -29px;
  }
  .floor-plans-container .ms-skin-default .ms-nav-next {
    background-position-x: 125px;
  }
  .floor-plans-container #floor-info {
    padding: 10px 0 65px;
  }
  .floor-plans-container #floor-info p {
    font-size: 15px;
    margin-bottom: 0;
  }
  .floor-plans-container #floor-info p.measurements {
    font-size: 15px;
  }
  .floor-plans-container .key-container {
    height: auto;
    margin: 10px 0;
    float: none;
  }
  .floor-plans-container .key-container ul li {
    font-size: 13px;
    padding-right: 32px;
  }
  .floor-plans-container .key-container ul li .key-icon {
    position: relative;
    top: 2px;
    left: 1px;
    margin-right: 5px;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
  }
  .floor-plans-container .floor-plan-sosumi-container {
    padding-top: 13px;
  }
  .floor-plans-container .floor-plan-sosumi-container p {
    font-size: 13px;
  }
  .floor-plans-container .floor-plan-sosumi-container .right-sosumi {
    float: left;
    clear: left;
  }
}
@media (max-width: 767px) {
  .floor-plans-container .key-container {
    height: auto;
  }
  .floor-plans-container .key-container ul {
    width: 100%;
  }
  .floor-plans-container .key-container ul li {
    width: 50%;
    padding: 6px 0;
    padding-right: 0;
    float: left;
  }
}
.full-width-info-section {
  background-color: #a39161;
  width: 100%;
  height: auto;
}
.full-width-info-section.transport-section h2 {
  margin-bottom: 0;
}
.full-width-info-section .container {
  padding: 96px 0;
  text-align: center;
}
.full-width-info-section h2 {
  color: #fff;
  font-family: 'EurostileLT';
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 30px;
  width: 60%;
  margin: 0 auto;
  padding-bottom: 30px;
  text-transform: uppercase;
}
.full-width-info-section p {
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
  font-family: 'UniversLT';
}
.full-width-info-section.alt-colours {
  background-color: #fff;
}
.full-width-info-section.alt-colours h2 {
  color: #a39161;
}
.full-width-info-section.alt-colours p {
  color: #a39161;
}

@media (max-width: 991px) {
  .full-width-info-section .container {
    padding: 45px 0;
    text-align: center;
  }
  .full-width-info-section h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 23px;
  }
  .full-width-info-section p {
    width: 100%;
    line-height: 24px;
    max-width: 560px;
  }
}
.hero-intro-copy-section {
  background-color: #fff;
  width: 100%;
  height: auto;
}
.hero-intro-copy-section .container {
  padding: 91px 0;
  text-align: center;
}
.hero-intro-copy-section p {
  color: #000000;
  font-size: 26px;
  line-height: 38px;
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  font-family: 'Helvetica';
  letter-spacing: 0px;
  padding-top: 15px;
}

.four-floors p {
  font-family: 'EurostileLT';
  -webkit-text-fill-color: black; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 0.8px;
  -webkit-text-stroke-color: white;
  font-size: 32px;
  max-width: 100%;
  margin: 0 auto;
  line-height: 40px;
  padding: 7px 0 7px 0;
  text-transform: uppercase;
}

@media (max-width: 1399px) {
  .hero-intro-copy-section p {
    width: 100%;
    max-width: 880px;
  }
}
@media (max-width: 991px) {
  .hero-intro-copy-section .container {
    padding: 44px 0;
    text-align: center;
  }
  .hero-intro-copy-section p {
    width: 100%;
    font-size: 19px;
    line-height: 24px;
    max-width: 560px;
  }
}
.schedule-of-areas-section {
  background-color: #fff;
}
.schedule-of-areas-section .container {
  padding: 125px 0 0 0px;
  overflow: hidden;
}
.schedule-of-areas-section .container h3 {
  font-size: 32px;
  line-height: 36px;
  font-family: 'EurostileLT';
  letter-spacing: 1px;
  margin-bottom: 18px;
  text-align: center;
  padding-bottom: 50px;
}
.schedule-of-areas-section .container table {
  width: 100%;
  border-collapse: collapse;
}
.schedule-of-areas-section .container table td,
.schedule-of-areas-section .container table th {
  color: #000000;
  font-weight: 100;
  font-size: 18px;
  line-height: 28px;
  font-family: 'UniversLT';
  letter-spacing: 0px;
  text-align: left;
  border-bottom: 2px solid #3b3b3b;
  padding: 25px 0 20px 0px;
}
.schedule-of-areas-section .container table th {
  padding: 15px 0px 11px;
  text-transform: uppercase;
  color: #000000;
}
.schedule-of-areas-section .container table th.col-1 {
  width: 30%;
}
.schedule-of-areas-section .container table th.col-2 {
  width: 10%;
}
.schedule-of-areas-section .container table th.col-3 {
  width: 31%;
}
.schedule-of-areas-section .container table th.col-4 {
  width: 8%;
}
.schedule-of-areas-section .container table tr:last-child td,
.schedule-of-areas-section .container table tr:last-child th {
  color: #000000;
  border-bottom: 6px solid #3b3b3b;
}
.schedule-of-areas-section.first .container {
  padding: 76px 0 28px;
}
.schedule-of-areas-section.last .container {
  padding: 28px 0 4px;
}
.schedule-of-areas-section.last .container h3 {
  display: none;
}

@media (max-width: 991px) {
  .schedule-of-areas-section .container {
    padding: 45px 0px 30px;
  }
  .schedule-of-areas-section .container h3 {
    font-size: 17px;
  }
  .schedule-of-areas-section .container table td,
  .schedule-of-areas-section .container table th {
    font-size: 16px;
  }
  .schedule-of-areas-section .container table th {
    font-size: 16px;
  }
}
.specs-section {
  background-color: #fff;
  padding: 107px 4px 94px;
}
.specs-section .container {
  overflow: hidden;
  column-count: 2;
column-gap: 0;
}
.specs-section h3 {
  font-size: 32px;
  line-height: 36px;
  color: #000000;
  font-family: 'EurostileLT';
  letter-spacing: 1px;
  margin-bottom: 75px;
  text-align: center;
}
.specs-section .short-hr {
  height: 2px;
  background-color: #5e6167;
  border: 0;
  margin: 12px 0;
  width: 18px;
}
.specs-section ul {
  padding: 15px 15px 20px 15px;
  margin: 0;
  /* width: 50%; */
  float: left;
  display: block;
  list-style-image: url('/assets/svgs/bullet.svg');
  box-sizing: border-box;
}
/* .specs-section ul:last-child {
  padding-left: 20px;
} */
.specs-section ul li {
  list-style-position: inside;
  color: #000000;
  font-weight: 100;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers'
  letter-spacing: 0px;
  text-indent: -15px;
  padding-left: 32px;
}

.specs-section ul li:first-of-type {
  font-family: 'UniversLT';
  color: black;
  list-style-type: none;
}

@media (max-width: 1399px) {
  .specs-section ul:last-child {
    /* padding-left: 12px; */
  }
}
@media (max-width: 991px) {
  .specs-section .container {
    padding: 30px 4px 45px;
  }
  .specs-section h3 {
    font-size: 17px;
  }
  .specs-section ul {
    width: 100%;
  }
  .specs-section ul:last-child {
    padding-left: 0;
  }
  .specs-section ul li {
    font-size: 16px;
    line-height: 26px;
  }
}

.transport-title {
  font-size: 32px;
  line-height: 36px;
  color: #000000;
  font-family: 'EurostileLT';
  letter-spacing: 1px;
  margin-bottom: 75px;
  text-align: center;
}

.transport-links-section {
  background-color: #fff;
}

.t-icons{
  height: 45px;
  background-size: 35px 45px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  margin: 0 auto;
}

.transport-links-section .container {
  padding: 93px 0px 88px;
  overflow: hidden;
}
.transport-links-section .container .routes-container {
  overflow: hidden;
}
.transport-links-section .container .routes-container .col {
  float: left;
}
.transport-links-section .container .routes-container .col h3 {
  color: #3B3B3B;
  font-weight: 100;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  letter-spacing: 0px;
  text-align: center;
  font-weight: bold;
}
.transport-links-section .container .routes-container .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.transport-links-section .container .routes-container .col ul li {
  text-align: left;
}

.transport-links-section .container .routes-container .col ul li span{
  float: right;
}

.transport-links-section .container .routes-container .col ul li .walking-man {
  margin: 24px auto 12px;
  width: 35px;
  height: 45px;
  background-size: 35px 45px;
  background-image: url('/assets/svgs/walk.svg');
  background-repeat: no-repeat;
  display:none;
}

.transport-links-section .container .routes-container .col ul li .station-icon {
  margin: 12px auto 6px;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  background-size: 18px 18px;
  display: none;
}
.transport-links-section .container .routes-container .col ul li .station-icon.underground {
  background-image: url('/assets/svgs/cycling.svg');
}
.transport-links-section .container .routes-container .col ul li .station-icon.crossrail {
  background-image: url('/assets/svgs/bus.svg');
  width: 22px;
  height: 18px;
  background-size: 22px 18px;
}
.transport-links-section .container .routes-container .col ul li .station-icon.national-rail {
  background-image: url('/assets/svgs/flying.svg');
}
.transport-links-section .container .routes-container .col ul li p {
  color: #3B3B3B;
  font-weight: 100;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  letter-spacing: 0px;
  margin-bottom: 9px;
  width: 60%;
  margin: 0 auto;
  padding: 15px 0 5px 0;
}
.transport-links-section .container .routes-container .col ul li .tube-line {
  height: 3px;
  border: 0;
  width: 100%;
  max-width: 40px;
  margin: -3px auto 10px;
}
.transport-links-section .container .routes-container .col ul li .tube-line.bakerloo {
  background-color: #996633;
}
.transport-links-section .container .routes-container .col ul li .tube-line.central {
  background-color: #cc3333;
}
.transport-links-section .container .routes-container .col ul li .tube-line.circle {
  background-color: #ffcc00;
}
.transport-links-section .container .routes-container .col ul li .tube-line.district {
  background-color: #006633;
}
.transport-links-section .container .routes-container .col ul li .tube-line.hammersmith---city {
  background-color: #cc9999;
}
.transport-links-section .container .routes-container .col ul li .tube-line.jubilee {
  background-color: #868f98;
}
.transport-links-section .container .routes-container .col ul li .tube-line.metropolitan {
  background-color: #660066;
}
.transport-links-section .container .routes-container .col ul li .tube-line.northern {
  background-color: #000000;
}
.transport-links-section .container .routes-container .col ul li .tube-line.piccadilly {
  background-color: #000099;
}
.transport-links-section .container .routes-container .col ul li .tube-line.victoria {
  background-color: #0099cc;
}
.transport-links-section .container .routes-container .col ul li .tube-line.waterloo---city {
  background-color: #66cccc;
}
.transport-links-section .container .routes-container .col ul li .tube-line.dlr {
  background-color: #009999;
}
.transport-links-section .container .routes-container .col ul li .tube-line.overground {
  background-color: #ff6600;
}
.transport-links-section .container .routes-container .col ul li .tube-line.tramlink {
  background-color: #66cc00;
}
.transport-links-section .container .routes-container .col ul li .tube-line.crossrail {
  background-color: #7156a5;
}
.transport-links-section .container .routes-container .col ul li .tube-line.national-rail {
  background-color: #000080;
}
.transport-links-section .container .routes-container .col ul hr.hr-divider {
  height: 2px;
  border: 0;
  width: 100%;
  max-width: 200px;
  background: #3B3B3B;
  margin: 0 auto 2px;
}
.transport-links-section .container .routes-container.two-cols .col {
  width: 50%;
}
.transport-links-section .container .routes-container.three-cols .col {
  width: 33.33%;
}
.transport-links-section .container .routes-container.four-cols .col {
  width: 25%;
}
.transport-links-section .container .source-container {
  margin-top: 80px;
}
.transport-links-section .container .source-container .source {
  float: right;
  color: #666666;
  font-weight: 100;
  font-size: 15px;
  font-family: 'Helvetica';
  letter-spacing: 0px;
}
.transport-links-section .container .source-container .source a {
  color: #666666;
  text-decoration: none;
}
.transport-links-section .container .source-container .source a:hover,
.transport-links-section .container .source-container .source a:focus {
  text-decoration: underline;
}

@media (max-width: 1399px) {
  .transport-links-section .container .routes-container .col ul hr.hr-divider {
    max-width: 200px;
  }
}
@media (max-width: 991px) {
  .transport-links-section .container {
    padding: 42px 0px;
  }
  .transport-links-section .container .routes-container .col ul hr.hr-divider {
    max-width: 100%;
  }
  .transport-links-section .container .routes-container.two-cols .col {
    width: 50%;
  }
  .transport-links-section .container .routes-container.three-cols .col {
    width: 100%;
    margin-bottom: 90px;
  }
  .transport-links-section .container .routes-container.three-cols .col:last-child {
    margin-bottom: 0;
  }
  .transport-links-section .container .routes-container.four-cols .col {
    width: 100%;
    margin-bottom: 90px;
  }
  .transport-links-section .container .routes-container.four-cols .col:last-child {
    margin-bottom: 0;
  }
  .transport-links-section .container .source-container {
    margin-top: 42px;
  }
  .transport-links-section .container .source-container .source {
    float: none;
    text-align: center;
    font-size: 13px;
  }
}
.map-container {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
.map-container .map-list {
  width: 340px;
  height: 1050px;
  float: left;
  background-color: black;
  padding-top: 50px;
  padding-bottom: 50px;
  box-sizing: border-box;
  overflow-y: scroll;
}

.map-container .map-list ul li:first-of-type {
  list-style-type: none;
  padding-left: 10px;
}

.map-container .map-list ul {
  width: 72%;
  padding: 0 14%;
  margin-bottom: 30px;
}
.map-container .map-list ul li {
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0px;
  text-indent: -32px;
  padding-left: 32px;
  font-family: 'UniversLT';
}
.map-container .map-list ul li h4 {
  color: #fff;
  font-size: 22px;
  font-family: 'UniversLT';
  font-weight: bold;
}
.map-container .map-list ul hr {
  /* height: 1px; */
  background-color: rgba(255, 255, 255, 0);
  border: 0;
  /* margin: 10px 0; */
  /* width: 20px; */
}
.map-container .map-list ul:last-child {
  margin-bottom: 0;
}
.map-container #map {
  width: calc(100% - 340px);
  height: 1050px;
  float: right;
  background-color: #a39161;
  overflow: hidden;
}
.map-container #map .mapboxgl-ctrl-top-right,
.map-container #map .mapboxgl-ctrl-bottom-right {
  z-index: 0;
}

.mapboxgl-popup {
  max-width: 400px;
  font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

#map {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
}

/*GALLERY*/

.slide-window {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  margin: auto;
}
.slider {
  display: block;
  text-indent: -10000px;
  position: absolute;
  cursor: pointer;
}
.slide img {
  width: 100%;
}
.slide .info-box {
  position: relative;
  z-index: 1001;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  padding: 15px 0;
  color: #fff;
  font-family: sans-serif;
  margin-top: -5px;
}
.slide .info-box p {
  padding: 0 10px;
  text-align: center;
}
#rightNav, #leftNav {
  top: calc(50% - 26px);
  position: absolute;
  width: 32px;
  height: 52px;
  background: url(/assets/images/gallery-nav.png);
  background-repeat: no-repeat;
  z-index: 999;
}
#rightNav {
  right: 100px;
  -webkit-transform: scaleX(-1);
}
#leftNav {
  left: 100px;
}
.containers {
  width: 500%;
  /* change so NUMBER OF SLIDES x 100% = width */
  margin-left: 0%;
  transition: margin-left 1s;
}
.slide {
  width: 20%;
  /* change so NUMBER OF SLIDES / 100% = width */
  height: auto;
  float: left;
  background-color: black;
}

/*GALLERY*/

.slide-windowx {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  margin: auto;
}
.sliderx {
  display: block;
  text-indent: -10000px;
  position: absolute;
  cursor: pointer;
}
.slidex img {
  width: 100%;
}
.slidex .info-boxx {
  position: relative;
  z-index: 1001;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  padding: 15px 0;
  color: #fff;
  font-family: sans-serif;
  margin-top: -5px;
}
.slidex .info-boxx p {
  padding: 0 10px;
  text-align: center;
}
#rightNavx, #leftNavx {
  top: calc(50% - 26px);
  position: absolute;
  width: 32px;
  height: 52px;
  background: url(/assets/images/gallery-nav.png);
  background-repeat: no-repeat;
  z-index: 999;
}
#rightNavx {
  right: 100px;
  -webkit-transform: scaleX(-1);
}
#leftNavx {
  left: 100px;
}
.containersx {
  width: 500%;
  /* change so NUMBER OF SLIDES x 100% = width */
  margin-left: 0%;
  transition: margin-left 1s;
}
.slidex {
  width: 20%;
  /* change so NUMBER OF SLIDES / 100% = width */
  height: auto;
  float: left;
  background-color: black;
}


@media (max-width: 1599px) {
  .map-container .map-list {
    width: 300px;
    height: 750px;
    padding: 30px 0 30px 0;
  }
  .map-container .map-list ul li {
    font-size: 18px;
    line-height: 22px;
  }
  .map-container .map-list ul li h4 {
    font-size: 18px;
  }
  .map-container #map {
    width: calc(100% - 300px);
    height: 750px;
  }
}
@media (max-width: 991px) {
  .map-container .map-list {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }
  .map-container .map-list ul {
    margin-left: 0;
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: top;
  }
  .map-container .map-list ul li {
    font-size: 16px;
    line-height: 18px;
  }
  .map-container .map-list ul li h4 {
    font-size: 16px;
  }
  .map-container #map {
    width: 100%;
    height: 300px;
  }
}
@media (max-width: 767px) {
  .map-container .map-list ul {
    width: 100%;
    padding: 0 30px;
  }
  .map-container #map {
    width: 100%;
    height: 300px;
  }
}
.container {
  width: 1098px;
  margin: 0 auto;
  box-sizing: border-box;
}
.container.wide {
  width: 1325px;
}

img.full-width-img {
  width: 100%;
  display: block;
}

img.half-width-img {
  width: 50%;
  display: block;
  float: left;
}

.image-lockup {
  overflow: hidden;
}

hr.full-width-hr {
  height: 4px;
background-color: #3B3B3B;
  border: 0;
  margin: 45px 0 35px;
}

/* Large devices (large desktops, 1599px and down) */
@media (max-width: 1599px) {
  .container {
    width: 1140px;
  }
  .container.wide {
    width: 1180px;
  }
}
/* Medium devices (desktops, 1399px and down) */
@media (max-width: 1399px) {
  .container {
    width: 870px;
  }
  .container.wide {
    width: 1180px;
  }
}
/* Small devices (tablets, 991px and down) */
@media (max-width: 991px) {
  .container {
    width: 696px;
  }
  .container.wide {
    width: 696px;
  }
}
/* Extra small devices (phones, 767px and down) */
@media (max-width: 767px) {
  .container {
    margin: 0 8%;
    width: 84%;
  }
  .container.wide {
    width: 84%;
  }

  img.half-width-img {
    width: 100%;
  }
  .floor-plans-container .ms-skin-default .ms-nav-next,
  .floor-plans-container .ms-skin-default .ms-nav-prev{
    top:initial
  }
  h1{
    width: 100%;
  }
}

/* Extra small devices (phones, 767px and down) */
@media (max-width: 615px) {
  .map-container .map-list ul{
    width:100%;
  }
  #rightNavx, #rightNav{
    right: 25px;
  }
  #leftNavx, #leftNav{
    left: 25px;
  }
}
